html {
    overflow-y: scroll;
}
body {
    padding-top: 71px;
}
footer {
    margin: initial;
}
.wrap {
    margin-bottom: -372px;
    padding-bottom: 372px;
}
.wrap > .container {
    padding-top: 0px;
    padding-bottom: 50px;
}
header {
    /*margin-top: 71px;*/
}
.navbar {
    margin-bottom: 0;
}
#ajax_loader {
    background: rgba(234, 234, 234, 0.8) url("../images/loader.gif") no-repeat scroll center center / 90px 90px;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
div#footer-a-link {
    text-align: right;
}
nav {
    padding: 10px 0;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent !important;
    color: #29abe1 !important;
}
.navbar-inverse {
    background: #ffffff !important;
    border-color: #29abe1 !important;
}
.four-null-four .carousel-caption {
    top: 10%;
    bottom: initial;
}
.four-null-four h1{
    font-size: 100px;
}
.navbar-collapse {
    border: initial !important;
}
.navbar-inverse .navbar-toggle {
    background-color: #333 !important;
}
.panel-heading h3 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
}
div p.blog_title {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 20px;
}
p.page-header.page-header-2 {
    display: block;
    font-size: 36px;
}
nav.navbar-inverse .navbar-nav > li > a {
    color: #333;
}
div.panel-default > .panel-heading {
    background-color: #01416F;
    color: #fff;
}
a.btn-primary {
    background-color: #29AAE1;
    border-color: #29AAE1;
    color: #fff;
}
a.btn-primary:hover {
    background-color: #259BCB;
    border-color: #259BCB;
}
a.btn-default {
    /*background-color: #29AAE1;*/
    border-color: #29AAE1;
    /*color: #fff;*/
    border-width: 3px;
    color: #29ACE0;
}
a.btn-default:hover, a.btn-default.focus, a.btn-default:focus {
    background-color: #E9F6FC !important;
    color: #29ACE0 !important;
    border-color: #29AAE1 !important;
}
.cd-timeline-content img {
    max-height: 40px;
    max-width: 100%;
}
.cd-timeline-content p {
    margin-top: 10px;
}
footer {
    background-color: #01416F;
    margin-bottom: 0 !important;
    /*margin-top: 0  !important;*/
    min-height: 251px;
    color: #678DA9;
    line-height: 2;
    padding-top: 30px;
}
footer .footer-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
}
footer center {
    /*margin-top: 20px;*/
    padding: 10px 0;
}
footer ul.footer-list li a {
    color: #29AAE1;
}
footer ul.footer-list li b {
    margin-bottom: 10px;
    display: inline-block;
    font-size: 18px;
}
#footer-a-link a {
    color: #29aae1;
    margin-left: 10px;
    display: inline-block;
}
#footer-a-link a:first-child {
    margin-left: 0px;
}
footer .social {
    margin-top: 10px;
}
footer .social a {
    margin-right: 10px;
}
footer .social img, img.social {
    width: 35px;
    height: auto;
}
img.social {
    float: right;
}
.cd-timeline-content .cd-read-more {
    padding-bottom: 0px !important;
}

.cd-timeline-block:nth-child(2n) .cd-timeline-content .cd-read-more {
    float: initial !important;
}

.cd-timeline-content .cd-read-more {
    float: initial !important;
}

.cd-timeline-img img {
    transition: transform 0.5s ease-in-out 0s;
}

.cd-timeline-img img:hover {
    transform: rotate(360deg);
}
.lang-select {
    margin-bottom: 15px;
}
.lang-select a {
    font-size: 18px;
    text-transform: uppercase;
    border: 1px solid;
    padding: 1px 5px;
    /*background-color: white;*/
    font-weight: bold;
    border-radius: 4px;
}
.cd-timeline-content {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 0.25em;
    padding: 1em;
    margin-bottom: 20px;
}

@media (min-width: 1200px) {
    .col-md-4 .panel-body p {
        min-height: 120px;
    }
}

@media screen and (min-width: 767px) {
    .cd-timeline-content {
        min-height: 260px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-logo img {
        margin-left: 15px;
    }
    footer li {
        text-align: center;
    }
    div#footer-a-link {
        text-align: center;
    }
    div#footer-a-link a {
        display: block;
    }
    #copyright {
        text-align: center;
    }
}